<?php
ob_start(); //Sayfanın daha hızlı yüklenmesine yardımcı olur
session_start(); //Oturumumuzu başlatıyoruz
session_destroy(); //Oturumumuzu sonlandırıyoruz
echo '<meta http-equiv="refresh" content="0;URL=index.php">'; //Anasayfa yani giriş formu sayfasına yönlendiriyoruz
ob_end_flush(); //ob_start() fonksiyonu temizliyoruz
?>